; 20240626_141856 - 469-Estrada-Da-Banana---UpHill - 473-Estrada-Da-Banana---DownHill - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-469_m_textures\damp\calcada.001.dds	damp\calcada.001_o.dds
track-469_m_textures\damp\capim.002_t.dds	damp\capim.001_t.dds
track-469_m_textures\damp\concrete.001_o.dds	damp\concrete_t.dds
track-469_m_textures\damp\concrete.001.dds	damp\concrete_t.dds
track-469_m_textures\damp\concrete.003_o.dds	damp\concrete_t.dds
track-469_m_textures\damp\concrete.003.dds	damp\concrete_t.dds
track-469_m_textures\damp\concrete.dds	damp\concrete_t.dds
track-469_m_textures\damp\door-01.002_t.dds	damp\door-01_t.dds
track-469_m_textures\damp\door-01.004_t.dds	damp\door-01_t.dds
track-469_m_textures\damp\grass-01.004_t.dds	damp\grass-01.002_t.dds
track-469_m_textures\damp\groundforest.002_o.dds	damp\groundforest.001_o.dds
track-469_m_textures\damp\name.007_t.dds	damp\name.002_t.dds
track-469_m_textures\damp\name.008_t.dds	damp\name_t.dds
track-469_m_textures\damp\name.009_t.dds	damp\name_t.dds
track-469_m_textures\damp\name.011.dds	damp\name.011_o.dds
track-469_m_textures\damp\pedrag.dds	damp\pedrag_o.dds
track-469_m_textures\damp\pinturas.001_t.dds	damp\pinturas_t.dds
track-469_m_textures\damp\pinturas.002_t.dds	damp\pinturas_t.dds
track-469_m_textures\damp\postes.002_t.dds	damp\postes.001_t.dds
track-469_m_textures\damp\road-dirt_b.001_o.dds	damp\road-dirt_b_o.dds
track-469_m_textures\damp\road.001.dds	damp\road.001_t.dds
track-469_m_textures\damp\roof-01.002_t.dds	damp\roof-01.001_t.dds
track-469_m_textures\damp\roof-01.003_t.dds	damp\roof-01.001_t.dds
track-469_m_textures\damp\sand.001_o.dds	damp\groundforest.003_o.dds
track-469_m_textures\damp\serra-03.001_t.dds	damp\serra-03_t.dds
track-469_m_textures\damp\serra-03.002_t.dds	damp\serra-03_t.dds
track-469_m_textures\damp\stripe_o.dds	damp\name.006_t.dds
track-469_m_textures\damp\tree-far-seamless.002_t.dds	damp\tree-far-seamless_t.dds
track-469_m_textures\damp\tree-medium-02.006_t.dds	damp\tree-medium-02.005_t.dds
track-469_m_textures\dry\126_o.dds	damp\126_o.dds
track-469_m_textures\dry\126rodas_o.dds	damp\126rodas_o.dds
track-469_m_textures\dry\bananeira-01.002_t.dds	damp\bananeira-01.002_t.dds
track-469_m_textures\dry\bananeira-02.002_t.dds	damp\bananeira-02.002_t.dds
track-469_m_textures\dry\bananeira-03.002_t.dds	damp\bananeira-03.002_t.dds
track-469_m_textures\dry\bananeira-04.002_t.dds	damp\bananeira-04.002_t.dds
track-469_m_textures\dry\bananeira-far-2.002_t.dds	damp\bananeira-far-2.003_t.dds
track-469_m_textures\dry\bananeira-far-2.003_t.dds	damp\bananeira-far-2.003_t.dds
track-469_m_textures\dry\bananeira-far-2.004_t.dds	damp\bananeira-far-2.004_t.dds
track-469_m_textures\dry\bananeira-far.001_t.dds	damp\bananeira-far.001_t.dds
track-469_m_textures\dry\bandeira_t.dds	damp\bandeira_t.dds
track-469_m_textures\dry\bandeira.001_t.dds	damp\bandeira.001_t.dds
track-469_m_textures\dry\barreira_o.dds	damp\barreira_o.dds
track-469_m_textures\dry\barreira-branca_o.dds	damp\barreira-branca_o.dds
track-469_m_textures\dry\barrel_o.dds	damp\barrel_o.dds
track-469_m_textures\dry\bush-01.002_t.dds	damp\bush-01.002_t.dds
track-469_m_textures\dry\bush-02.002_t.dds	damp\bush-02.002_t.dds
track-469_m_textures\dry\calcada-02_o.dds	damp\calcada-02_o.dds
track-469_m_textures\dry\calcada.001_o.dds	damp\calcada.001_o.dds
track-469_m_textures\dry\calcada.001.dds	damp\calcada.001_o.dds
track-469_m_textures\dry\calcada.002_t.dds	damp\calcada.002_t.dds
track-469_m_textures\dry\capim.001_t.dds	damp\capim.001_t.dds
track-469_m_textures\dry\capim.002_t.dds	damp\capim.001_t.dds
track-469_m_textures\dry\chevette_o.dds	damp\chevette_o.dds
track-469_m_textures\dry\chevetterodas_o.dds	damp\chevetterodas_o.dds
track-469_m_textures\dry\concrete_t.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.001_o.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.001.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.003_o.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.003.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.004_o.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.004.dds	damp\concrete_t.dds
track-469_m_textures\dry\concrete.dds	damp\concrete_t.dds
track-469_m_textures\dry\corda_t.dds	damp\corda_t.dds
track-469_m_textures\dry\crowd_t.dds	damp\crowd_t.dds
track-469_m_textures\dry\donkey_o.dds	damp\donkey_o.dds
track-469_m_textures\dry\door-01_t.dds	damp\door-01_t.dds
track-469_m_textures\dry\door-01.001_t.dds	damp\door-01.001_t.dds
track-469_m_textures\dry\door-01.002_t.dds	damp\door-01_t.dds
track-469_m_textures\dry\door-01.004_t.dds	damp\door-01_t.dds
track-469_m_textures\dry\door-03.001_t.dds	damp\door-03.001_t.dds
track-469_m_textures\dry\door-03.002_t.dds	damp\door-03.002_t.dds
track-469_m_textures\dry\door-03.003_t.dds	damp\door-03.003_t.dds
track-469_m_textures\dry\door-03.004_t.dds	damp\door-03.004_t.dds
track-469_m_textures\dry\far-01.001_t.dds	damp\far-01.001_t.dds
track-469_m_textures\dry\far-01.002_t.dds	damp\far-01.001_t.dds
track-469_m_textures\dry\far-02.001_t.dds	damp\far-02.001_t.dds
track-469_m_textures\dry\flagsign_o.dds	damp\flagsign_o.dds
track-469_m_textures\dry\flowers-01_t.dds	damp\flowers-01_t.dds
track-469_m_textures\dry\golfcarroceria_o.dds	damp\golfcarroceria_o.dds
track-469_m_textures\dry\golfcarroceriablack_o.dds	damp\golfcarroceriablack_o.dds
track-469_m_textures\dry\grade_o.dds	damp\grade_o.dds
track-469_m_textures\dry\grass-01.002_t.dds	damp\grass-01.002_t.dds
track-469_m_textures\dry\grass-01.004_t.dds	damp\grass-01.002_t.dds
track-469_m_textures\dry\grass-02.001_t.dds	damp\grass-02.001_t.dds
track-469_m_textures\dry\grass-floor-01.001_t.dds	damp\grass-floor-01.001_t.dds
track-469_m_textures\dry\groundforest.002_o.dds	dry\groundforest.001_o.dds
track-469_m_textures\dry\groundforest.003_o.dds	damp\groundforest.003_o.dds
track-469_m_textures\dry\groundforest.007_o.dds	damp\groundforest.003_o.dds
track-469_m_textures\dry\ivy.001_t.dds	damp\ivy.001_t.dds
track-469_m_textures\dry\ivy.002_t.dds	damp\ivy.001_t.dds
track-469_m_textures\dry\ivy.003_t.dds	damp\ivy.001_t.dds
track-469_m_textures\dry\kombe_o.dds	damp\kombe_o.dds
track-469_m_textures\dry\kombejanela_o.dds	damp\kombejanela_o.dds
track-469_m_textures\dry\kombelight_o.dds	damp\kombelight_o.dds
track-469_m_textures\dry\komberodas_o.dds	damp\komberodas_o.dds
track-469_m_textures\dry\name_t.dds	damp\name_t.dds
track-469_m_textures\dry\name.002_t.dds	damp\name.002_t.dds
track-469_m_textures\dry\name.005_t.dds	damp\name.005_t.dds
track-469_m_textures\dry\name.006_t.dds	damp\name.006_t.dds
track-469_m_textures\dry\name.007_t.dds	damp\name.002_t.dds
track-469_m_textures\dry\name.008_t.dds	damp\name_t.dds
track-469_m_textures\dry\name.009_t.dds	damp\name_t.dds
track-469_m_textures\dry\name.010_o.dds	damp\name.010_o.dds
track-469_m_textures\dry\name.011_o.dds	damp\name.011_o.dds
track-469_m_textures\dry\name.011.dds	damp\name.011_o.dds
track-469_m_textures\dry\name.014_t.dds	damp\name.014_t.dds
track-469_m_textures\dry\palha.001_o.dds	damp\palha.001_o.dds
track-469_m_textures\dry\palha.002_o.dds	damp\palha.001_o.dds
track-469_m_textures\dry\palmeira-g_t.dds	damp\palmeira-g_t.dds
track-469_m_textures\dry\palmeira-p_t.dds	damp\palmeira-p_t.dds
track-469_m_textures\dry\pau_t.dds	damp\pau_t.dds
track-469_m_textures\dry\pau.002_t.dds	damp\pau_t.dds
track-469_m_textures\dry\pedrag_o.dds	damp\pedrag_o.dds
track-469_m_textures\dry\pedrag.dds	damp\pedrag_o.dds
track-469_m_textures\dry\pedras_t.dds	damp\pedras_t.dds
track-469_m_textures\dry\pinturas_t.dds	damp\pinturas_t.dds
track-469_m_textures\dry\pinturas.001_t.dds	damp\pinturas_t.dds
track-469_m_textures\dry\pinturas.002_t.dds	damp\pinturas_t.dds
track-469_m_textures\dry\poste-wire.001_t.dds	damp\poste-wire.001_t.dds
track-469_m_textures\dry\postes.001_t.dds	damp\postes.001_t.dds
track-469_m_textures\dry\postes.002_t.dds	damp\postes.001_t.dds
track-469_m_textures\dry\rail.001_t.dds	damp\rail.001_t.dds
track-469_m_textures\dry\railspec.001.dds	damp\railspec.001.dds
track-469_m_textures\dry\road-dirt_b_o.dds	damp\road-dirt_b_o.dds
track-469_m_textures\dry\road-dirt_b.001_o.dds	damp\road-dirt_b_o.dds
track-469_m_textures\dry\road.001_t.dds	damp\road.001_t.dds
track-469_m_textures\dry\road.001.dds	damp\road.001_t.dds
track-469_m_textures\dry\roaddirt_o.dds	damp\roaddirt_o.dds
track-469_m_textures\dry\roaddirt.001_o.dds	damp\roaddirt_o.dds
track-469_m_textures\dry\roaddirtworn_o.dds	damp\roaddirtworn_o.dds
track-469_m_textures\dry\roaddirtworn.001_o.dds	damp\roaddirtworn_o.dds
track-469_m_textures\dry\roof-01.002_t.dds	dry\roof-01.001_t.dds
track-469_m_textures\dry\roof-01.003_t.dds	dry\roof-01.001_t.dds
track-469_m_textures\dry\sand.001_o.dds	damp\groundforest.003_o.dds
track-469_m_textures\dry\serra-02_t.dds	damp\serra-02_t.dds
track-469_m_textures\dry\serra-03_t.dds	damp\serra-03_t.dds
track-469_m_textures\dry\serra-03.001_t.dds	damp\serra-03_t.dds
track-469_m_textures\dry\serra-03.002_t.dds	damp\serra-03_t.dds
track-469_m_textures\dry\signs_o.dds	damp\signs_o.dds
track-469_m_textures\dry\start_clock_digits_placeholder_t.dds	damp\start_clock_digits_placeholder_t.dds
track-469_m_textures\dry\start_clock_greenlight_on_t.dds	damp\start_clock_greenlight_on_t.dds
track-469_m_textures\dry\start_clock_redlight_on_t.dds	damp\start_clock_redlight_on_t.dds
track-469_m_textures\dry\start_clock_t.dds	damp\start_clock_t.dds
track-469_m_textures\dry\stopsign_o.dds	damp\stopsign_o.dds
track-469_m_textures\dry\stripe_o.dds	damp\name.006_t.dds
track-469_m_textures\dry\tenda-down_t.dds	damp\tenda-down_t.dds
track-469_m_textures\dry\tenda-up_t.dds	damp\tenda-up_t.dds
track-469_m_textures\dry\tercel_o.dds	damp\tercel_o.dds
track-469_m_textures\dry\tercelrodas_o.dds	damp\tercelrodas_o.dds
track-469_m_textures\dry\tiremark-01_t.dds	damp\tiremark-01_t.dds
track-469_m_textures\dry\tree-big-01.003_t.dds	damp\tree-big-01.003_t.dds
track-469_m_textures\dry\tree-big-02.003_t.dds	damp\tree-big-02.003_t.dds
track-469_m_textures\dry\tree-far-seamless_t.dds	damp\tree-far-seamless_t.dds
track-469_m_textures\dry\tree-far-seamless.001_t.dds	damp\tree-far-seamless.001_t.dds
track-469_m_textures\dry\tree-far-seamless.002_t.dds	damp\tree-far-seamless_t.dds
track-469_m_textures\dry\tree-medium-02.005_t.dds	damp\tree-medium-02.005_t.dds
track-469_m_textures\dry\tree-medium-02.006_t.dds	damp\tree-medium-02.005_t.dds
track-469_m_textures\dry\tree-medium-02.007_t.dds	damp\tree-medium-02.005_t.dds
track-469_m_textures\dry\treemedium-01.003_t.dds	damp\treemedium-01.003_t.dds
track-469_m_textures\dry\treemedium-01.004_t.dds	damp\treemedium-01.003_t.dds
track-469_m_textures\dry\vaz_o.dds	damp\vaz_o.dds
track-469_m_textures\dry\vazrodas_o.dds	damp\vazrodas_o.dds
track-469_m_textures\dry\vazsmall_o.dds	damp\vazsmall_o.dds
track-469_m_textures\wet\126_o.dds	damp\126_o.dds
track-469_m_textures\wet\126rodas_o.dds	damp\126rodas_o.dds
track-469_m_textures\wet\bananeira-01.002_t.dds	damp\bananeira-01.002_t.dds
track-469_m_textures\wet\bananeira-02.002_t.dds	damp\bananeira-02.002_t.dds
track-469_m_textures\wet\bananeira-03.002_t.dds	damp\bananeira-03.002_t.dds
track-469_m_textures\wet\bananeira-04.002_t.dds	damp\bananeira-04.002_t.dds
track-469_m_textures\wet\bananeira-far-2.003_t.dds	damp\bananeira-far-2.003_t.dds
track-469_m_textures\wet\bananeira-far-2.004_t.dds	damp\bananeira-far-2.004_t.dds
track-469_m_textures\wet\bananeira-far.001_t.dds	damp\bananeira-far.001_t.dds
track-469_m_textures\wet\bandeira_t.dds	damp\bandeira_t.dds
track-469_m_textures\wet\bandeira.001_t.dds	damp\bandeira.001_t.dds
track-469_m_textures\wet\barreira_o.dds	damp\barreira_o.dds
track-469_m_textures\wet\barreira-branca_o.dds	damp\barreira-branca_o.dds
track-469_m_textures\wet\barrel_o.dds	damp\barrel_o.dds
track-469_m_textures\wet\bush-01.002_t.dds	damp\bush-01.002_t.dds
track-469_m_textures\wet\bush-02.002_t.dds	damp\bush-02.002_t.dds
track-469_m_textures\wet\calcada-02_o.dds	damp\calcada-02_o.dds
track-469_m_textures\wet\calcada.001_o.dds	damp\calcada.001_o.dds
track-469_m_textures\wet\calcada.001.dds	damp\calcada.001_o.dds
track-469_m_textures\wet\calcada.002_t.dds	damp\calcada.002_t.dds
track-469_m_textures\wet\capim.001_t.dds	damp\capim.001_t.dds
track-469_m_textures\wet\capim.002_t.dds	damp\capim.001_t.dds
track-469_m_textures\wet\chevette_o.dds	damp\chevette_o.dds
track-469_m_textures\wet\chevetterodas_o.dds	damp\chevetterodas_o.dds
track-469_m_textures\wet\concrete_t.dds	damp\concrete_t.dds
track-469_m_textures\wet\concrete.001_o.dds	damp\concrete_t.dds
track-469_m_textures\wet\concrete.001.dds	damp\concrete_t.dds
track-469_m_textures\wet\concrete.003_o.dds	damp\concrete_t.dds
track-469_m_textures\wet\concrete.003.dds	damp\concrete_t.dds
track-469_m_textures\wet\concrete.dds	damp\concrete_t.dds
track-469_m_textures\wet\corda_t.dds	damp\corda_t.dds
track-469_m_textures\wet\crowd_t.dds	damp\crowd_t.dds
track-469_m_textures\wet\donkey_o.dds	damp\donkey_o.dds
track-469_m_textures\wet\door-01_t.dds	damp\door-01_t.dds
track-469_m_textures\wet\door-01.001_t.dds	damp\door-01.001_t.dds
track-469_m_textures\wet\door-01.002_t.dds	damp\door-01_t.dds
track-469_m_textures\wet\door-01.004_t.dds	damp\door-01_t.dds
track-469_m_textures\wet\door-03.001_t.dds	damp\door-03.001_t.dds
track-469_m_textures\wet\door-03.002_t.dds	damp\door-03.002_t.dds
track-469_m_textures\wet\door-03.003_t.dds	damp\door-03.003_t.dds
track-469_m_textures\wet\door-03.004_t.dds	damp\door-03.004_t.dds
track-469_m_textures\wet\far-01.001_t.dds	damp\far-01.001_t.dds
track-469_m_textures\wet\far-02.001_t.dds	damp\far-02.001_t.dds
track-469_m_textures\wet\flagsign_o.dds	damp\flagsign_o.dds
track-469_m_textures\wet\flowers-01_t.dds	damp\flowers-01_t.dds
track-469_m_textures\wet\golfcarroceria_o.dds	damp\golfcarroceria_o.dds
track-469_m_textures\wet\golfcarroceriablack_o.dds	damp\golfcarroceriablack_o.dds
track-469_m_textures\wet\grade_o.dds	damp\grade_o.dds
track-469_m_textures\wet\grass-01.002_t.dds	damp\grass-01.002_t.dds
track-469_m_textures\wet\grass-01.004_t.dds	damp\grass-01.002_t.dds
track-469_m_textures\wet\grass-02.001_t.dds	damp\grass-02.001_t.dds
track-469_m_textures\wet\grass-floor-01.001_t.dds	damp\grass-floor-01.001_t.dds
track-469_m_textures\wet\groundforest.002_o.dds	wet\groundforest.001_o.dds
track-469_m_textures\wet\groundforest.003_o.dds	damp\groundforest.003_o.dds
track-469_m_textures\wet\ivy.001_t.dds	damp\ivy.001_t.dds
track-469_m_textures\wet\kombe_o.dds	damp\kombe_o.dds
track-469_m_textures\wet\kombejanela_o.dds	damp\kombejanela_o.dds
track-469_m_textures\wet\kombelight_o.dds	damp\kombelight_o.dds
track-469_m_textures\wet\komberodas_o.dds	damp\komberodas_o.dds
track-469_m_textures\wet\name_t.dds	damp\name_t.dds
track-469_m_textures\wet\name.002_t.dds	damp\name.002_t.dds
track-469_m_textures\wet\name.005_t.dds	damp\name.005_t.dds
track-469_m_textures\wet\name.006_t.dds	damp\name.006_t.dds
track-469_m_textures\wet\name.007_t.dds	damp\name.002_t.dds
track-469_m_textures\wet\name.008_t.dds	damp\name_t.dds
track-469_m_textures\wet\name.009_t.dds	damp\name_t.dds
track-469_m_textures\wet\name.010_o.dds	damp\name.010_o.dds
track-469_m_textures\wet\name.011_o.dds	damp\name.011_o.dds
track-469_m_textures\wet\name.011.dds	damp\name.011_o.dds
track-469_m_textures\wet\name.014_t.dds	damp\name.014_t.dds
track-469_m_textures\wet\palha.001_o.dds	damp\palha.001_o.dds
track-469_m_textures\wet\palmeira-g_t.dds	damp\palmeira-g_t.dds
track-469_m_textures\wet\palmeira-p_t.dds	damp\palmeira-p_t.dds
track-469_m_textures\wet\pau_t.dds	damp\pau_t.dds
track-469_m_textures\wet\pedrag_o.dds	damp\pedrag_o.dds
track-469_m_textures\wet\pedrag.dds	damp\pedrag_o.dds
track-469_m_textures\wet\pedras_t.dds	damp\pedras_t.dds
track-469_m_textures\wet\pinturas_t.dds	damp\pinturas_t.dds
track-469_m_textures\wet\pinturas.001_t.dds	damp\pinturas_t.dds
track-469_m_textures\wet\pinturas.002_t.dds	damp\pinturas_t.dds
track-469_m_textures\wet\poste-wire.001_t.dds	damp\poste-wire.001_t.dds
track-469_m_textures\wet\postes.001_t.dds	damp\postes.001_t.dds
track-469_m_textures\wet\postes.002_t.dds	damp\postes.001_t.dds
track-469_m_textures\wet\rail.001_t.dds	damp\rail.001_t.dds
track-469_m_textures\wet\railspec.001.dds	damp\railspec.001.dds
track-469_m_textures\wet\road-dirt_b_o.dds	damp\road-dirt_b_o.dds
track-469_m_textures\wet\road-dirt_b.001_o.dds	damp\road-dirt_b_o.dds
track-469_m_textures\wet\road.001_t.dds	damp\road.001_t.dds
track-469_m_textures\wet\road.001.dds	damp\road.001_t.dds
track-469_m_textures\wet\roaddirt_o.dds	damp\roaddirt_o.dds
track-469_m_textures\wet\roaddirtworn_o.dds	damp\roaddirtworn_o.dds
track-469_m_textures\wet\roof-01_t.dds	damp\roof-01_t.dds
track-469_m_textures\wet\roof-01.001_t.dds	damp\roof-01.001_t.dds
track-469_m_textures\wet\roof-01.002_t.dds	damp\roof-01.001_t.dds
track-469_m_textures\wet\roof-01.003_t.dds	damp\roof-01.001_t.dds
track-469_m_textures\wet\sand.001_o.dds	damp\groundforest.003_o.dds
track-469_m_textures\wet\serra-02_t.dds	damp\serra-02_t.dds
track-469_m_textures\wet\serra-03_t.dds	damp\serra-03_t.dds
track-469_m_textures\wet\serra-03.001_t.dds	damp\serra-03_t.dds
track-469_m_textures\wet\serra-03.002_t.dds	damp\serra-03_t.dds
track-469_m_textures\wet\signs_o.dds	damp\signs_o.dds
track-469_m_textures\wet\start_clock_digits_placeholder_t.dds	damp\start_clock_digits_placeholder_t.dds
track-469_m_textures\wet\start_clock_greenlight_on_t.dds	damp\start_clock_greenlight_on_t.dds
track-469_m_textures\wet\start_clock_redlight_on_t.dds	damp\start_clock_redlight_on_t.dds
track-469_m_textures\wet\start_clock_t.dds	damp\start_clock_t.dds
track-469_m_textures\wet\stopsign_o.dds	damp\stopsign_o.dds
track-469_m_textures\wet\stripe_o.dds	damp\name.006_t.dds
track-469_m_textures\wet\tenda-down_t.dds	damp\tenda-down_t.dds
track-469_m_textures\wet\tenda-up_t.dds	damp\tenda-up_t.dds
track-469_m_textures\wet\tercel_o.dds	damp\tercel_o.dds
track-469_m_textures\wet\tercelrodas_o.dds	damp\tercelrodas_o.dds
track-469_m_textures\wet\tiremark-01_t.dds	damp\tiremark-01_t.dds
track-469_m_textures\wet\tree-big-01.003_t.dds	damp\tree-big-01.003_t.dds
track-469_m_textures\wet\tree-big-02.003_t.dds	damp\tree-big-02.003_t.dds
track-469_m_textures\wet\tree-far-seamless_t.dds	damp\tree-far-seamless_t.dds
track-469_m_textures\wet\tree-far-seamless.001_t.dds	damp\tree-far-seamless.001_t.dds
track-469_m_textures\wet\tree-far-seamless.002_t.dds	damp\tree-far-seamless_t.dds
track-469_m_textures\wet\tree-medium-02.005_t.dds	damp\tree-medium-02.005_t.dds
track-469_m_textures\wet\tree-medium-02.006_t.dds	damp\tree-medium-02.005_t.dds
track-469_m_textures\wet\treemedium-01.003_t.dds	damp\treemedium-01.003_t.dds
track-469_m_textures\wet\vaz_o.dds	damp\vaz_o.dds
track-469_m_textures\wet\vazrodas_o.dds	damp\vazrodas_o.dds
track-469_m_textures\wet\vazsmall_o.dds	damp\vazsmall_o.dds
track-473_m_textures\damp\126_o.dds	track-469_m_textures\damp\126_o.dds
track-473_m_textures\damp\126rodas_o.dds	track-469_m_textures\damp\126rodas_o.dds
track-473_m_textures\damp\bananeira-01.002_t.dds	track-469_m_textures\damp\bananeira-01.002_t.dds
track-473_m_textures\damp\bananeira-02.002_t.dds	track-469_m_textures\damp\bananeira-02.002_t.dds
track-473_m_textures\damp\bananeira-03.002_t.dds	track-469_m_textures\damp\bananeira-03.002_t.dds
track-473_m_textures\damp\bananeira-04.002_t.dds	track-469_m_textures\damp\bananeira-04.002_t.dds
track-473_m_textures\damp\bananeira-far-2.003_t.dds	track-469_m_textures\damp\bananeira-far-2.003_t.dds
track-473_m_textures\damp\bananeira-far-2.004_t.dds	track-469_m_textures\damp\bananeira-far-2.004_t.dds
track-473_m_textures\damp\bananeira-far.001_t.dds	track-469_m_textures\damp\bananeira-far.001_t.dds
track-473_m_textures\damp\bandeira_t.dds	track-469_m_textures\damp\bandeira_t.dds
track-473_m_textures\damp\bandeira.001_t.dds	track-469_m_textures\damp\bandeira_t.dds
track-473_m_textures\damp\barreira_o.dds	track-469_m_textures\damp\barreira_o.dds
track-473_m_textures\damp\barreira-branca_o.dds	track-469_m_textures\damp\barreira-branca_o.dds
track-473_m_textures\damp\barrel_o.dds	track-469_m_textures\damp\barrel_o.dds
track-473_m_textures\damp\bush-01.002_t.dds	track-469_m_textures\damp\bush-01.002_t.dds
track-473_m_textures\damp\bush-02.002_t.dds	track-469_m_textures\damp\bush-02.002_t.dds
track-473_m_textures\damp\calcada-02_o.dds	track-469_m_textures\damp\calcada-02_o.dds
track-473_m_textures\damp\calcada.001_o.dds	track-469_m_textures\damp\calcada.001_o.dds
track-473_m_textures\damp\calcada.001.dds	track-469_m_textures\damp\calcada.001_o.dds
track-473_m_textures\damp\calcada.002_t.dds	track-469_m_textures\damp\calcada.002_t.dds
track-473_m_textures\damp\capim.001_t.dds	track-469_m_textures\damp\capim.001_t.dds
track-473_m_textures\damp\capim.002_t.dds	track-469_m_textures\damp\capim.001_t.dds
track-473_m_textures\damp\chevette_o.dds	track-469_m_textures\damp\chevette_o.dds
track-473_m_textures\damp\chevetterodas_o.dds	track-469_m_textures\damp\chevetterodas_o.dds
track-473_m_textures\damp\cliff_t.dds	track-469_m_textures\dry\cliff_t.dds
track-473_m_textures\damp\concrete_t.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.001_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.001.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.003_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.003.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.004_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.004.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\concrete.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\damp\corda_t.dds	track-469_m_textures\damp\corda_t.dds
track-473_m_textures\damp\crowd_t.dds	track-469_m_textures\damp\crowd_t.dds
track-473_m_textures\damp\donkey_o.dds	track-469_m_textures\damp\donkey_o.dds
track-473_m_textures\damp\door-01_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\damp\door-01.001_t.dds	track-469_m_textures\damp\door-01.001_t.dds
track-473_m_textures\damp\door-01.002_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\damp\door-01.004_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\damp\door-03.001_t.dds	track-469_m_textures\damp\door-03.001_t.dds
track-473_m_textures\damp\door-03.002_t.dds	track-469_m_textures\damp\door-03.002_t.dds
track-473_m_textures\damp\door-03.003_t.dds	track-469_m_textures\damp\door-03.003_t.dds
track-473_m_textures\damp\door-03.004_t.dds	track-469_m_textures\damp\door-03.004_t.dds
track-473_m_textures\damp\far-01.001_t.dds	track-469_m_textures\damp\far-01.001_t.dds
track-473_m_textures\damp\far-02.001_t.dds	track-469_m_textures\damp\far-02.001_t.dds
track-473_m_textures\damp\flagsign_o.dds	track-469_m_textures\damp\flagsign_o.dds
track-473_m_textures\damp\flowers-01_t.dds	track-469_m_textures\damp\flowers-01_t.dds
track-473_m_textures\damp\golfcarroceria_o.dds	track-469_m_textures\damp\golfcarroceria_o.dds
track-473_m_textures\damp\golfcarroceriablack_o.dds	track-469_m_textures\damp\golfcarroceriablack_o.dds
track-473_m_textures\damp\grade_o.dds	track-469_m_textures\damp\grade_o.dds
track-473_m_textures\damp\grass-01.002_t.dds	track-469_m_textures\damp\grass-01.002_t.dds
track-473_m_textures\damp\grass-01.004_t.dds	track-469_m_textures\damp\grass-01.002_t.dds
track-473_m_textures\damp\grass-02.001_t.dds	track-469_m_textures\damp\grass-02.001_t.dds
track-473_m_textures\damp\grass-floor-01.001_t.dds	track-469_m_textures\damp\grass-floor-01.001_t.dds
track-473_m_textures\damp\groundforest.001_o.dds	track-469_m_textures\damp\groundforest.001_o.dds
track-473_m_textures\damp\groundforest.002_o.dds	track-469_m_textures\dry\groundforest.001_o.dds
track-473_m_textures\damp\groundforest.003_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\damp\ivy.001_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\damp\ivy.003_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\damp\kombe_o.dds	track-469_m_textures\damp\kombe_o.dds
track-473_m_textures\damp\kombejanela_o.dds	track-469_m_textures\damp\kombejanela_o.dds
track-473_m_textures\damp\kombelight_o.dds	track-469_m_textures\damp\kombelight_o.dds
track-473_m_textures\damp\komberodas_o.dds	track-469_m_textures\damp\komberodas_o.dds
track-473_m_textures\damp\mudrock.001_o.dds	track-469_m_textures\damp\mudrock.001_o.dds
track-473_m_textures\damp\name_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\damp\name.001_t.dds	track-469_m_textures\dry\name.001_t.dds
track-473_m_textures\damp\name.002_t.dds	track-469_m_textures\damp\name.002_t.dds
track-473_m_textures\damp\name.003_t.dds	track-469_m_textures\dry\name.003_t.dds
track-473_m_textures\damp\name.004_t.dds	track-469_m_textures\dry\name.004_t.dds
track-473_m_textures\damp\name.005_t.dds	track-469_m_textures\damp\name.005_t.dds
track-473_m_textures\damp\name.006_t.dds	track-469_m_textures\damp\name.006_t.dds
track-473_m_textures\damp\name.007_t.dds	track-469_m_textures\damp\name.002_t.dds
track-473_m_textures\damp\name.008_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\damp\name.009_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\damp\name.010_o.dds	track-469_m_textures\damp\name.010_o.dds
track-473_m_textures\damp\name.011_o.dds	track-469_m_textures\damp\name.011_o.dds
track-473_m_textures\damp\name.011.dds	track-469_m_textures\damp\name.011_o.dds
track-473_m_textures\damp\palha.001_o.dds	track-469_m_textures\damp\palha.001_o.dds
track-473_m_textures\damp\palmeira-g_t.dds	track-469_m_textures\damp\palmeira-g_t.dds
track-473_m_textures\damp\palmeira-p_t.dds	track-469_m_textures\damp\palmeira-p_t.dds
track-473_m_textures\damp\pau_t.dds	track-469_m_textures\damp\pau_t.dds
track-473_m_textures\damp\pedrag_o.dds	track-469_m_textures\damp\pedrag_o.dds
track-473_m_textures\damp\pedrag.dds	track-469_m_textures\damp\pedrag_o.dds
track-473_m_textures\damp\pedras_t.dds	track-469_m_textures\damp\pedras_t.dds
track-473_m_textures\damp\pinturas_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\damp\pinturas.001_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\damp\pinturas.002_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\damp\poste-wire.001_t.dds	track-469_m_textures\damp\poste-wire.001_t.dds
track-473_m_textures\damp\postes.001_t.dds	track-469_m_textures\damp\postes.001_t.dds
track-473_m_textures\damp\postes.002_t.dds	track-469_m_textures\damp\postes.001_t.dds
track-473_m_textures\damp\rail.001_t.dds	track-469_m_textures\damp\rail.001_t.dds
track-473_m_textures\damp\railspec.001.dds	track-469_m_textures\damp\railspec.001.dds
track-473_m_textures\damp\road-bare-sand.001_o.dds	track-469_m_textures\damp\road-bare-sand.001_o.dds
track-473_m_textures\damp\road-dirt_b_o.dds	track-469_m_textures\damp\road-dirt_b_o.dds
track-473_m_textures\damp\road-dirt_b.001_o.dds	track-469_m_textures\damp\road-dirt_b_o.dds
track-473_m_textures\damp\road.001_t.dds	track-469_m_textures\damp\road.001_t.dds
track-473_m_textures\damp\road.001.dds	track-469_m_textures\damp\road.001_t.dds
track-473_m_textures\damp\road.003_o.dds	track-469_m_textures\damp\road.003_o.dds
track-473_m_textures\damp\roadborder.001_o.dds	track-469_m_textures\damp\roadborder.001_o.dds
track-473_m_textures\damp\roadbordersand.001_o.dds	track-469_m_textures\damp\roadbordersand.001_o.dds
track-473_m_textures\damp\roadborderspec.001.dds	track-469_m_textures\damp\roadborderspec.001.dds
track-473_m_textures\damp\roaddirt_o.dds	track-469_m_textures\damp\roaddirt_o.dds
track-473_m_textures\damp\roaddirt.001_o.dds	track-469_m_textures\damp\roaddirt.001_o.dds
track-473_m_textures\damp\roaddirtworn.001_o.dds	track-469_m_textures\damp\roaddirtworn.001_o.dds
track-473_m_textures\damp\roadspec.001.dds	track-469_m_textures\damp\roadspec.001.dds
track-473_m_textures\damp\roof-01_t.dds	track-469_m_textures\damp\roof-01_t.dds
track-473_m_textures\damp\roof-01.001_t.dds	track-469_m_textures\damp\roof-01.001_t.dds
track-473_m_textures\damp\roof-01.002_t.dds	track-469_m_textures\damp\roof-01.001_t.dds
track-473_m_textures\damp\roof-01.003_t.dds	track-469_m_textures\damp\roof-01.001_t.dds
track-473_m_textures\damp\sand.001_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\damp\serra-02_t.dds	track-469_m_textures\damp\serra-02_t.dds
track-473_m_textures\damp\serra-03_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\damp\serra-03.001_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\damp\serra-03.002_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\damp\signs_o.dds	track-469_m_textures\damp\signs_o.dds
track-473_m_textures\damp\spec.dds	track-469_m_textures\damp\spec.dds
track-473_m_textures\damp\start_clock_digits_placeholder_t.dds	track-469_m_textures\damp\start_clock_digits_placeholder_t.dds
track-473_m_textures\damp\start_clock_greenlight_on_t.dds	track-469_m_textures\damp\start_clock_greenlight_on_t.dds
track-473_m_textures\damp\start_clock_redlight_on_t.dds	track-469_m_textures\damp\start_clock_redlight_on_t.dds
track-473_m_textures\damp\start_clock_t.dds	track-469_m_textures\damp\start_clock_t.dds
track-473_m_textures\damp\stopsign_o.dds	track-469_m_textures\damp\stopsign_o.dds
track-473_m_textures\damp\stripe_o.dds	track-469_m_textures\damp\name.006_t.dds
track-473_m_textures\damp\tenda-down_t.dds	track-469_m_textures\damp\tenda-down_t.dds
track-473_m_textures\damp\tenda-up_t.dds	track-469_m_textures\damp\tenda-up_t.dds
track-473_m_textures\damp\tercel_o.dds	track-469_m_textures\damp\tercel_o.dds
track-473_m_textures\damp\tercelrodas_o.dds	track-469_m_textures\damp\tercelrodas_o.dds
track-473_m_textures\damp\tiremark-01_t.dds	track-469_m_textures\damp\tiremark-01_t.dds
track-473_m_textures\damp\tree-big-01.003_t.dds	track-469_m_textures\damp\tree-big-01.003_t.dds
track-473_m_textures\damp\tree-big-02.003_t.dds	track-469_m_textures\damp\tree-big-02.003_t.dds
track-473_m_textures\damp\tree-far-seamless_t.dds	track-469_m_textures\damp\tree-far-seamless_t.dds
track-473_m_textures\damp\tree-far-seamless.001_t.dds	track-469_m_textures\damp\tree-far-seamless.001_t.dds
track-473_m_textures\damp\tree-far-seamless.002_t.dds	track-469_m_textures\damp\tree-far-seamless_t.dds
track-473_m_textures\damp\tree-medium-02.005_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\damp\tree-medium-02.006_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\damp\treemedium-01.003_t.dds	track-469_m_textures\damp\treemedium-01.003_t.dds
track-473_m_textures\damp\vaz_o.dds	track-469_m_textures\damp\vaz_o.dds
track-473_m_textures\damp\vazrodas_o.dds	track-469_m_textures\damp\vazrodas_o.dds
track-473_m_textures\damp\vazsmall_o.dds	track-469_m_textures\damp\vazsmall_o.dds
track-473_m_textures\dry\126_o.dds	track-469_m_textures\damp\126_o.dds
track-473_m_textures\dry\126rodas_o.dds	track-469_m_textures\damp\126rodas_o.dds
track-473_m_textures\dry\bananeira-01.002_t.dds	track-469_m_textures\damp\bananeira-01.002_t.dds
track-473_m_textures\dry\bananeira-02.002_t.dds	track-469_m_textures\damp\bananeira-02.002_t.dds
track-473_m_textures\dry\bananeira-03.002_t.dds	track-469_m_textures\damp\bananeira-03.002_t.dds
track-473_m_textures\dry\bananeira-04.002_t.dds	track-469_m_textures\damp\bananeira-04.002_t.dds
track-473_m_textures\dry\bananeira-far-2.002_t.dds	track-469_m_textures\damp\bananeira-far-2.003_t.dds
track-473_m_textures\dry\bananeira-far-2.003_t.dds	track-469_m_textures\damp\bananeira-far-2.003_t.dds
track-473_m_textures\dry\bananeira-far-2.004_t.dds	track-469_m_textures\damp\bananeira-far-2.004_t.dds
track-473_m_textures\dry\bananeira-far.001_t.dds	track-469_m_textures\damp\bananeira-far.001_t.dds
track-473_m_textures\dry\bandeira_t.dds	track-469_m_textures\damp\bandeira_t.dds
track-473_m_textures\dry\bandeira.001_t.dds	track-469_m_textures\damp\bandeira.001_t.dds
track-473_m_textures\dry\barreira_o.dds	track-469_m_textures\damp\barreira_o.dds
track-473_m_textures\dry\barreira-branca_o.dds	track-469_m_textures\damp\barreira-branca_o.dds
track-473_m_textures\dry\barrel_o.dds	track-469_m_textures\damp\barrel_o.dds
track-473_m_textures\dry\bush-01.002_t.dds	track-469_m_textures\damp\bush-01.002_t.dds
track-473_m_textures\dry\bush-02.002_t.dds	track-469_m_textures\damp\bush-02.002_t.dds
track-473_m_textures\dry\calcada-02_o.dds	track-469_m_textures\damp\calcada-02_o.dds
track-473_m_textures\dry\calcada.001_o.dds	track-469_m_textures\damp\calcada.001_o.dds
track-473_m_textures\dry\calcada.001.dds	track-469_m_textures\damp\calcada.001_o.dds
track-473_m_textures\dry\calcada.002_t.dds	track-469_m_textures\damp\calcada.002_t.dds
track-473_m_textures\dry\capim.001_t.dds	track-469_m_textures\damp\capim.001_t.dds
track-473_m_textures\dry\capim.002_t.dds	track-469_m_textures\damp\capim.001_t.dds
track-473_m_textures\dry\chevette_o.dds	track-469_m_textures\damp\chevette_o.dds
track-473_m_textures\dry\chevetterodas_o.dds	track-469_m_textures\damp\chevetterodas_o.dds
track-473_m_textures\dry\cliff_t.dds	track-469_m_textures\dry\cliff_t.dds
track-473_m_textures\dry\concrete_t.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.001_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.001.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.003_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.003.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.004_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.004.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\concrete.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\dry\corda_t.dds	track-469_m_textures\damp\corda_t.dds
track-473_m_textures\dry\crowd_t.dds	track-469_m_textures\damp\crowd_t.dds
track-473_m_textures\dry\donkey_o.dds	track-469_m_textures\damp\donkey_o.dds
track-473_m_textures\dry\door-01_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\dry\door-01.001_t.dds	track-469_m_textures\damp\door-01.001_t.dds
track-473_m_textures\dry\door-01.002_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\dry\door-01.004_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\dry\door-03.001_t.dds	track-469_m_textures\damp\door-03.001_t.dds
track-473_m_textures\dry\door-03.002_t.dds	track-469_m_textures\damp\door-03.002_t.dds
track-473_m_textures\dry\door-03.003_t.dds	track-469_m_textures\damp\door-03.003_t.dds
track-473_m_textures\dry\door-03.004_t.dds	track-469_m_textures\damp\door-03.004_t.dds
track-473_m_textures\dry\far-01.001_t.dds	track-469_m_textures\damp\far-01.001_t.dds
track-473_m_textures\dry\far-01.002_t.dds	track-469_m_textures\damp\far-01.001_t.dds
track-473_m_textures\dry\far-02.001_t.dds	track-469_m_textures\damp\far-02.001_t.dds
track-473_m_textures\dry\flagsign_o.dds	track-469_m_textures\damp\flagsign_o.dds
track-473_m_textures\dry\flowers-01_t.dds	track-469_m_textures\damp\flowers-01_t.dds
track-473_m_textures\dry\golfcarroceria_o.dds	track-469_m_textures\damp\golfcarroceria_o.dds
track-473_m_textures\dry\golfcarroceriablack_o.dds	track-469_m_textures\damp\golfcarroceriablack_o.dds
track-473_m_textures\dry\grade_o.dds	track-469_m_textures\damp\grade_o.dds
track-473_m_textures\dry\grass-01.002_t.dds	track-469_m_textures\damp\grass-01.002_t.dds
track-473_m_textures\dry\grass-01.004_t.dds	track-469_m_textures\damp\grass-01.002_t.dds
track-473_m_textures\dry\grass-02.001_t.dds	track-469_m_textures\damp\grass-02.001_t.dds
track-473_m_textures\dry\grass-floor-01.001_t.dds	track-469_m_textures\damp\grass-floor-01.001_t.dds
track-473_m_textures\dry\groundforest.001_o.dds	track-469_m_textures\dry\groundforest.001_o.dds
track-473_m_textures\dry\groundforest.002_o.dds	track-469_m_textures\dry\groundforest.001_o.dds
track-473_m_textures\dry\groundforest.003_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\dry\groundforest.007_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\dry\ivy.001_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\dry\ivy.002_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\dry\ivy.003_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\dry\kombe_o.dds	track-469_m_textures\damp\kombe_o.dds
track-473_m_textures\dry\kombejanela_o.dds	track-469_m_textures\damp\kombejanela_o.dds
track-473_m_textures\dry\kombelight_o.dds	track-469_m_textures\damp\kombelight_o.dds
track-473_m_textures\dry\komberodas_o.dds	track-469_m_textures\damp\komberodas_o.dds
track-473_m_textures\dry\mudrock.001_o.dds	track-469_m_textures\dry\mudrock.001_o.dds
track-473_m_textures\dry\name_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\dry\name.001_t.dds	track-469_m_textures\dry\name.001_t.dds
track-473_m_textures\dry\name.002_t.dds	track-469_m_textures\damp\name.002_t.dds
track-473_m_textures\dry\name.003_t.dds	track-469_m_textures\dry\name.003_t.dds
track-473_m_textures\dry\name.004_t.dds	track-469_m_textures\dry\name.004_t.dds
track-473_m_textures\dry\name.005_t.dds	track-469_m_textures\damp\name.005_t.dds
track-473_m_textures\dry\name.006_t.dds	track-469_m_textures\damp\name.006_t.dds
track-473_m_textures\dry\name.007_t.dds	track-469_m_textures\damp\name.002_t.dds
track-473_m_textures\dry\name.008_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\dry\name.009_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\dry\name.010_o.dds	track-469_m_textures\damp\name.010_o.dds
track-473_m_textures\dry\name.011_o.dds	track-469_m_textures\damp\name.011_o.dds
track-473_m_textures\dry\name.011.dds	track-469_m_textures\damp\name.011_o.dds
track-473_m_textures\dry\name.014_t.dds	track-469_m_textures\damp\name.014_t.dds
track-473_m_textures\dry\palha.001_o.dds	track-469_m_textures\damp\palha.001_o.dds
track-473_m_textures\dry\palha.002_o.dds	track-469_m_textures\damp\palha.001_o.dds
track-473_m_textures\dry\palmeira-g_t.dds	track-469_m_textures\damp\palmeira-g_t.dds
track-473_m_textures\dry\palmeira-p_t.dds	track-469_m_textures\damp\palmeira-p_t.dds
track-473_m_textures\dry\pau_t.dds	track-469_m_textures\damp\pau_t.dds
track-473_m_textures\dry\pau.002_t.dds	track-469_m_textures\damp\pau_t.dds
track-473_m_textures\dry\pedrag_o.dds	track-469_m_textures\damp\pedrag_o.dds
track-473_m_textures\dry\pedrag.dds	track-469_m_textures\damp\pedrag_o.dds
track-473_m_textures\dry\pedras_t.dds	track-469_m_textures\damp\pedras_t.dds
track-473_m_textures\dry\pinturas_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\dry\pinturas.001_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\dry\pinturas.002_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\dry\poste-wire.001_t.dds	track-469_m_textures\damp\poste-wire.001_t.dds
track-473_m_textures\dry\postes.001_t.dds	track-469_m_textures\damp\postes.001_t.dds
track-473_m_textures\dry\postes.002_t.dds	track-469_m_textures\damp\postes.001_t.dds
track-473_m_textures\dry\rail.001_t.dds	track-469_m_textures\damp\rail.001_t.dds
track-473_m_textures\dry\railspec.001.dds	track-469_m_textures\damp\railspec.001.dds
track-473_m_textures\dry\road-bare-sand.001_o.dds	track-469_m_textures\dry\road-bare-sand.001_o.dds
track-473_m_textures\dry\road-dirt_b_o.dds	track-469_m_textures\damp\road-dirt_b_o.dds
track-473_m_textures\dry\road-dirt_b.001_o.dds	track-469_m_textures\damp\road-dirt_b_o.dds
track-473_m_textures\dry\road.001_t.dds	track-469_m_textures\damp\road.001_t.dds
track-473_m_textures\dry\road.001.dds	track-469_m_textures\damp\road.001_t.dds
track-473_m_textures\dry\road.003_o.dds	track-469_m_textures\dry\road.003_o.dds
track-473_m_textures\dry\roadborder.001_o.dds	track-469_m_textures\dry\roadborder.001_o.dds
track-473_m_textures\dry\roadbordersand.001_o.dds	track-469_m_textures\dry\roadbordersand.001_o.dds
track-473_m_textures\dry\roadborderspec.001.dds	track-469_m_textures\dry\roadborderspec.001.dds
track-473_m_textures\dry\roaddirt_o.dds	track-469_m_textures\damp\roaddirt_o.dds
track-473_m_textures\dry\roaddirt.001_o.dds	track-469_m_textures\damp\roaddirt_o.dds
track-473_m_textures\dry\roaddirtworn.001_o.dds	track-469_m_textures\damp\roaddirtworn_o.dds
track-473_m_textures\dry\roadspec.001.dds	track-469_m_textures\dry\roadspec.001.dds
track-473_m_textures\dry\roof-01_t.dds	track-469_m_textures\dry\roof-01_t.dds
track-473_m_textures\dry\roof-01.001_t.dds	track-469_m_textures\dry\roof-01.001_t.dds
track-473_m_textures\dry\roof-01.002_t.dds	track-469_m_textures\dry\roof-01.001_t.dds
track-473_m_textures\dry\roof-01.003_t.dds	track-469_m_textures\dry\roof-01.001_t.dds
track-473_m_textures\dry\sand.001_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\dry\serra-02_t.dds	track-469_m_textures\damp\serra-02_t.dds
track-473_m_textures\dry\serra-03_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\dry\serra-03.001_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\dry\serra-03.002_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\dry\signs_o.dds	track-469_m_textures\damp\signs_o.dds
track-473_m_textures\dry\spec.dds	track-469_m_textures\dry\spec.dds
track-473_m_textures\dry\start_clock_digits_placeholder_t.dds	track-469_m_textures\damp\start_clock_digits_placeholder_t.dds
track-473_m_textures\dry\start_clock_greenlight_on_t.dds	track-469_m_textures\damp\start_clock_greenlight_on_t.dds
track-473_m_textures\dry\start_clock_redlight_on_t.dds	track-469_m_textures\damp\start_clock_redlight_on_t.dds
track-473_m_textures\dry\start_clock_t.dds	track-469_m_textures\damp\start_clock_t.dds
track-473_m_textures\dry\stopsign_o.dds	track-469_m_textures\damp\stopsign_o.dds
track-473_m_textures\dry\stripe_o.dds	track-469_m_textures\damp\name.006_t.dds
track-473_m_textures\dry\tenda-down_t.dds	track-469_m_textures\damp\tenda-down_t.dds
track-473_m_textures\dry\tenda-up_t.dds	track-469_m_textures\damp\tenda-up_t.dds
track-473_m_textures\dry\tercel_o.dds	track-469_m_textures\damp\tercel_o.dds
track-473_m_textures\dry\tercelrodas_o.dds	track-469_m_textures\damp\tercelrodas_o.dds
track-473_m_textures\dry\tiremark-01_t.dds	track-469_m_textures\damp\tiremark-01_t.dds
track-473_m_textures\dry\tree-big-01.003_t.dds	track-469_m_textures\damp\tree-big-01.003_t.dds
track-473_m_textures\dry\tree-big-02.003_t.dds	track-469_m_textures\damp\tree-big-02.003_t.dds
track-473_m_textures\dry\tree-far-seamless_t.dds	track-469_m_textures\damp\tree-far-seamless_t.dds
track-473_m_textures\dry\tree-far-seamless.001_t.dds	track-469_m_textures\damp\tree-far-seamless.001_t.dds
track-473_m_textures\dry\tree-far-seamless.002_t.dds	track-469_m_textures\damp\tree-far-seamless_t.dds
track-473_m_textures\dry\tree-medium-02.005_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\dry\tree-medium-02.006_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\dry\tree-medium-02.007_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\dry\treemedium-01.003_t.dds	track-469_m_textures\damp\treemedium-01.003_t.dds
track-473_m_textures\dry\treemedium-01.004_t.dds	track-469_m_textures\damp\treemedium-01.003_t.dds
track-473_m_textures\dry\vaz_o.dds	track-469_m_textures\damp\vaz_o.dds
track-473_m_textures\dry\vazrodas_o.dds	track-469_m_textures\damp\vazrodas_o.dds
track-473_m_textures\dry\vazsmall_o.dds	track-469_m_textures\damp\vazsmall_o.dds
track-473_m_textures\wet\126_o.dds	track-469_m_textures\damp\126_o.dds
track-473_m_textures\wet\126rodas_o.dds	track-469_m_textures\damp\126rodas_o.dds
track-473_m_textures\wet\bananeira-01.002_t.dds	track-469_m_textures\damp\bananeira-01.002_t.dds
track-473_m_textures\wet\bananeira-02.002_t.dds	track-469_m_textures\damp\bananeira-02.002_t.dds
track-473_m_textures\wet\bananeira-03.002_t.dds	track-469_m_textures\damp\bananeira-03.002_t.dds
track-473_m_textures\wet\bananeira-04.002_t.dds	track-469_m_textures\damp\bananeira-04.002_t.dds
track-473_m_textures\wet\bananeira-far-2.003_t.dds	track-469_m_textures\damp\bananeira-far-2.003_t.dds
track-473_m_textures\wet\bananeira-far-2.004_t.dds	track-469_m_textures\damp\bananeira-far-2.004_t.dds
track-473_m_textures\wet\bananeira-far.001_t.dds	track-469_m_textures\damp\bananeira-far.001_t.dds
track-473_m_textures\wet\bandeira_t.dds	track-469_m_textures\damp\bandeira.001_t.dds
track-473_m_textures\wet\bandeira.001_t.dds	track-469_m_textures\damp\bandeira.001_t.dds
track-473_m_textures\wet\barreira_o.dds	track-469_m_textures\damp\barreira_o.dds
track-473_m_textures\wet\barreira-branca_o.dds	track-469_m_textures\damp\barreira-branca_o.dds
track-473_m_textures\wet\barrel_o.dds	track-469_m_textures\damp\barrel_o.dds
track-473_m_textures\wet\bush-01.002_t.dds	track-469_m_textures\damp\bush-01.002_t.dds
track-473_m_textures\wet\bush-02.002_t.dds	track-469_m_textures\damp\bush-02.002_t.dds
track-473_m_textures\wet\calcada-02_o.dds	track-469_m_textures\damp\calcada-02_o.dds
track-473_m_textures\wet\calcada.001_o.dds	track-469_m_textures\damp\calcada.001_o.dds
track-473_m_textures\wet\calcada.001.dds	track-469_m_textures\damp\calcada.001_o.dds
track-473_m_textures\wet\calcada.002_t.dds	track-469_m_textures\damp\calcada.002_t.dds
track-473_m_textures\wet\capim.001_t.dds	track-469_m_textures\damp\capim.001_t.dds
track-473_m_textures\wet\capim.002_t.dds	track-469_m_textures\damp\capim.001_t.dds
track-473_m_textures\wet\chevette_o.dds	track-469_m_textures\damp\chevette_o.dds
track-473_m_textures\wet\chevetterodas_o.dds	track-469_m_textures\damp\chevetterodas_o.dds
track-473_m_textures\wet\cliff_t.dds	track-469_m_textures\dry\cliff_t.dds
track-473_m_textures\wet\concrete_t.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.001_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.001.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.003_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.003.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.004_o.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.004.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\concrete.dds	track-469_m_textures\damp\concrete_t.dds
track-473_m_textures\wet\corda_t.dds	track-469_m_textures\damp\corda_t.dds
track-473_m_textures\wet\crowd_t.dds	track-469_m_textures\damp\crowd_t.dds
track-473_m_textures\wet\donkey_o.dds	track-469_m_textures\damp\donkey_o.dds
track-473_m_textures\wet\door-01_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\wet\door-01.001_t.dds	track-469_m_textures\damp\door-01.001_t.dds
track-473_m_textures\wet\door-01.002_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\wet\door-01.004_t.dds	track-469_m_textures\damp\door-01_t.dds
track-473_m_textures\wet\door-03.001_t.dds	track-469_m_textures\damp\door-03.001_t.dds
track-473_m_textures\wet\door-03.002_t.dds	track-469_m_textures\damp\door-03.002_t.dds
track-473_m_textures\wet\door-03.003_t.dds	track-469_m_textures\damp\door-03.003_t.dds
track-473_m_textures\wet\door-03.004_t.dds	track-469_m_textures\damp\door-03.004_t.dds
track-473_m_textures\wet\far-01.001_t.dds	track-469_m_textures\damp\far-01.001_t.dds
track-473_m_textures\wet\far-02.001_t.dds	track-469_m_textures\damp\far-02.001_t.dds
track-473_m_textures\wet\flagsign_o.dds	track-469_m_textures\damp\flagsign_o.dds
track-473_m_textures\wet\flowers-01_t.dds	track-469_m_textures\damp\flowers-01_t.dds
track-473_m_textures\wet\golfcarroceria_o.dds	track-469_m_textures\damp\golfcarroceria_o.dds
track-473_m_textures\wet\golfcarroceriablack_o.dds	track-469_m_textures\damp\golfcarroceriablack_o.dds
track-473_m_textures\wet\grade_o.dds	track-469_m_textures\damp\grade_o.dds
track-473_m_textures\wet\grass-01.002_t.dds	track-469_m_textures\damp\grass-01.002_t.dds
track-473_m_textures\wet\grass-01.004_t.dds	track-469_m_textures\damp\grass-01.002_t.dds
track-473_m_textures\wet\grass-02.001_t.dds	track-469_m_textures\damp\grass-02.001_t.dds
track-473_m_textures\wet\grass-floor-01.001_t.dds	track-469_m_textures\damp\grass-floor-01.001_t.dds
track-473_m_textures\wet\groundforest.001_o.dds	track-469_m_textures\wet\groundforest.001_o.dds
track-473_m_textures\wet\groundforest.002_o.dds	track-469_m_textures\dry\groundforest.001_o.dds
track-473_m_textures\wet\groundforest.003_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\wet\ivy.001_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\wet\ivy.003_t.dds	track-469_m_textures\damp\ivy.001_t.dds
track-473_m_textures\wet\kombe_o.dds	track-469_m_textures\damp\kombe_o.dds
track-473_m_textures\wet\kombejanela_o.dds	track-469_m_textures\damp\kombejanela_o.dds
track-473_m_textures\wet\kombelight_o.dds	track-469_m_textures\damp\kombelight_o.dds
track-473_m_textures\wet\komberodas_o.dds	track-469_m_textures\damp\komberodas_o.dds
track-473_m_textures\wet\mudrock.001_o.dds	track-469_m_textures\wet\mudrock.001_o.dds
track-473_m_textures\wet\name_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\wet\name.001_t.dds	track-469_m_textures\dry\name.001_t.dds
track-473_m_textures\wet\name.002_t.dds	track-469_m_textures\damp\name.002_t.dds
track-473_m_textures\wet\name.003_t.dds	track-469_m_textures\dry\name.003_t.dds
track-473_m_textures\wet\name.004_t.dds	track-469_m_textures\dry\name.004_t.dds
track-473_m_textures\wet\name.005_t.dds	track-469_m_textures\damp\name.005_t.dds
track-473_m_textures\wet\name.006_t.dds	track-469_m_textures\damp\name.006_t.dds
track-473_m_textures\wet\name.007_t.dds	track-469_m_textures\damp\name.002_t.dds
track-473_m_textures\wet\name.008_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\wet\name.009_t.dds	track-469_m_textures\damp\name_t.dds
track-473_m_textures\wet\name.010_o.dds	track-469_m_textures\damp\name.010_o.dds
track-473_m_textures\wet\name.011_o.dds	track-469_m_textures\damp\name.011_o.dds
track-473_m_textures\wet\name.011.dds	track-469_m_textures\damp\name.011_o.dds
track-473_m_textures\wet\palha.001_o.dds	track-469_m_textures\damp\palha.001_o.dds
track-473_m_textures\wet\palmeira-g_t.dds	track-469_m_textures\damp\palmeira-g_t.dds
track-473_m_textures\wet\palmeira-p_t.dds	track-469_m_textures\damp\palmeira-p_t.dds
track-473_m_textures\wet\pau_t.dds	track-469_m_textures\damp\pau_t.dds
track-473_m_textures\wet\pedrag_o.dds	track-469_m_textures\damp\pedrag_o.dds
track-473_m_textures\wet\pedrag.dds	track-469_m_textures\damp\pedrag_o.dds
track-473_m_textures\wet\pedras_t.dds	track-469_m_textures\damp\pedras_t.dds
track-473_m_textures\wet\pinturas_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\wet\pinturas.001_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\wet\pinturas.002_t.dds	track-469_m_textures\damp\pinturas_t.dds
track-473_m_textures\wet\poste-wire.001_t.dds	track-469_m_textures\damp\poste-wire.001_t.dds
track-473_m_textures\wet\postes.001_t.dds	track-469_m_textures\damp\postes.001_t.dds
track-473_m_textures\wet\postes.002_t.dds	track-469_m_textures\damp\postes.001_t.dds
track-473_m_textures\wet\rail.001_t.dds	track-469_m_textures\damp\rail.001_t.dds
track-473_m_textures\wet\railspec.001.dds	track-469_m_textures\damp\railspec.001.dds
track-473_m_textures\wet\road-bare-sand.001_o.dds	track-469_m_textures\wet\road-bare-sand.001_o.dds
track-473_m_textures\wet\road-dirt_b_o.dds	track-469_m_textures\damp\road-dirt_b_o.dds
track-473_m_textures\wet\road-dirt_b.001_o.dds	track-469_m_textures\damp\road-dirt_b_o.dds
track-473_m_textures\wet\road.001_t.dds	track-469_m_textures\damp\road.001_t.dds
track-473_m_textures\wet\road.001.dds	track-469_m_textures\damp\road.001_t.dds
track-473_m_textures\wet\road.003_o.dds	track-469_m_textures\wet\road.003_o.dds
track-473_m_textures\wet\roadborder.001_o.dds	track-469_m_textures\wet\roadborder.001_o.dds
track-473_m_textures\wet\roadbordersand.001_o.dds	track-469_m_textures\wet\roadbordersand.001_o.dds
track-473_m_textures\wet\roadborderspec.001.dds	track-469_m_textures\wet\roadborderspec.001.dds
track-473_m_textures\wet\roaddirt_o.dds	track-469_m_textures\damp\roaddirt_o.dds
track-473_m_textures\wet\roaddirt.001_o.dds	track-469_m_textures\wet\roaddirt.001_o.dds
track-473_m_textures\wet\roaddirtworn.001_o.dds	track-469_m_textures\wet\roaddirtworn.001_o.dds
track-473_m_textures\wet\roadspec.001.dds	track-469_m_textures\wet\roadspec.001.dds
track-473_m_textures\wet\roof-01_t.dds	track-469_m_textures\damp\roof-01_t.dds
track-473_m_textures\wet\roof-01.001_t.dds	track-469_m_textures\damp\roof-01.001_t.dds
track-473_m_textures\wet\roof-01.002_t.dds	track-469_m_textures\damp\roof-01.001_t.dds
track-473_m_textures\wet\roof-01.003_t.dds	track-469_m_textures\damp\roof-01.001_t.dds
track-473_m_textures\wet\sand.001_o.dds	track-469_m_textures\damp\groundforest.003_o.dds
track-473_m_textures\wet\serra-02_t.dds	track-469_m_textures\damp\serra-02_t.dds
track-473_m_textures\wet\serra-03_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\wet\serra-03.001_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\wet\serra-03.002_t.dds	track-469_m_textures\damp\serra-03_t.dds
track-473_m_textures\wet\signs_o.dds	track-469_m_textures\damp\signs_o.dds
track-473_m_textures\wet\spec.dds	track-469_m_textures\wet\spec.dds
track-473_m_textures\wet\start_clock_digits_placeholder_t.dds	track-469_m_textures\damp\start_clock_digits_placeholder_t.dds
track-473_m_textures\wet\start_clock_greenlight_on_t.dds	track-469_m_textures\damp\start_clock_greenlight_on_t.dds
track-473_m_textures\wet\start_clock_redlight_on_t.dds	track-469_m_textures\damp\start_clock_redlight_on_t.dds
track-473_m_textures\wet\start_clock_t.dds	track-469_m_textures\damp\start_clock_t.dds
track-473_m_textures\wet\stopsign_o.dds	track-469_m_textures\damp\stopsign_o.dds
track-473_m_textures\wet\stripe_o.dds	track-469_m_textures\damp\name.006_t.dds
track-473_m_textures\wet\tenda-down_t.dds	track-469_m_textures\damp\tenda-down_t.dds
track-473_m_textures\wet\tenda-up_t.dds	track-469_m_textures\damp\tenda-up_t.dds
track-473_m_textures\wet\tercel_o.dds	track-469_m_textures\damp\tercel_o.dds
track-473_m_textures\wet\tercelrodas_o.dds	track-469_m_textures\damp\tercelrodas_o.dds
track-473_m_textures\wet\tiremark-01_t.dds	track-469_m_textures\damp\tiremark-01_t.dds
track-473_m_textures\wet\tree-big-01.003_t.dds	track-469_m_textures\damp\tree-big-01.003_t.dds
track-473_m_textures\wet\tree-big-02.003_t.dds	track-469_m_textures\damp\tree-big-02.003_t.dds
track-473_m_textures\wet\tree-far-seamless_t.dds	track-469_m_textures\damp\tree-far-seamless_t.dds
track-473_m_textures\wet\tree-far-seamless.001_t.dds	track-469_m_textures\damp\tree-far-seamless.001_t.dds
track-473_m_textures\wet\tree-far-seamless.002_t.dds	track-469_m_textures\damp\tree-far-seamless_t.dds
track-473_m_textures\wet\tree-medium-02.005_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\wet\tree-medium-02.006_t.dds	track-469_m_textures\damp\tree-medium-02.005_t.dds
track-473_m_textures\wet\treemedium-01.003_t.dds	track-469_m_textures\damp\treemedium-01.003_t.dds
track-473_m_textures\wet\vaz_o.dds	track-469_m_textures\damp\vaz_o.dds
track-473_m_textures\wet\vazrodas_o.dds	track-469_m_textures\damp\vazrodas_o.dds
track-473_m_textures\wet\vazsmall_o.dds	track-469_m_textures\damp\vazsmall_o.dds
